﻿﻿#bcms-sidemenu{
  position:fixed;
  top:100px;
  left:-260px;
  background:#000;
  width:260px;
  padding:5px 5px 5px 0;
  z-index:200000;
  border-radius:0 0 4px 0
}

/*.bcms-sidemenu-pubstatus{ 
  width:44px;
  height:44px;
    -moz-padding-start: 25px;
-moz-padding-end: 5px;
-moz-user-select: none;
}

.bcms-sidemenu-seostatus{ 
  width:44px;
  height:44px;  
    -moz-padding-start: 25px;
-moz-padding-end: 5px;
-moz-user-select: none;
}*/

.bcms-sidemenu-select {
  /*width:212px;*/
    
}

.cke_reset_all, .cke_reset_all * {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
  text-decoration: none;
  width: auto;
  height: auto;
  vertical-align: baseline;
  border-collapse: collapse;
  font: normal normal normal 12px Arial,Helvetica,Tahoma,Verdana,Sans-Serif;
  color: #000;
  text-align: left;
  white-space: nowrap;
  box-sizing: content-box;
}

.bcms-modal-cmslogo{
  background:url("../img/gafalogo.png") !important;
}


/*BETTER CMS overwrite */
.bcms-layer, .bcms-layer * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

    .bcms-layer .bcms-sidemenu-header {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box !important;
    }

    .bcms-layer select, .bcms-modal-body > div, .bcms-layer input {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

.news-page {
    margin-left:-15px;
    margin-bottom: 15px;
}

.text-content {
    margin-left:-15px;
    margin-bottom:15px;
}

.addthis_sharing_toolbox {
    margin-top:15px;
}

.header-title {
    margin-left: -10px;
    margin-top: -10px;
}

.news-inner {
    margin-right:12px;
}

.news img {
    margin-top: 5px;
    right: 54px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    max-width:78%;
}

.last-content {
    margin-top: 20px;
    position: relative;
}

    .last-content > img {
        position: absolute;
        margin-top: 4px;
        margin-left: 15px;
    }

    .ref-img{
        padding-left:0;
        padding-right:0;
    }

    .last-content .last-main-inner {
        border-top: 5px solid #373d4b;
        border-right: 1px solid #CCC;
        border-left: 1px solid #CCC;
        border-bottom: 1px solid #CCC;
        height: auto;
        overflow: hidden;
        min-height: 120px;
        position:relative;
    }

        .last-content .last-main-inner p {
            color: #373d4b;
            font-family: 'Ubuntu Condensed' !important;
            font-size: 135%;
            width: 75%;
            padding-left: 10px;
            padding-top: 15px;
        }

        .last-content .last-main-inner img {
            width: 60px;
            top: 30px;
            right: 19px;
            position: absolute;
        }

/*      Theme fixes       */
.meta {
    width: 100%;
    float: left;
    background-color: #373d4b;
    color: #fff;
    line-height: 31px;

}
.meta span i.fa {

  background-color: #ce434a;
  width: 31px;
  height: 31px;
  line-height: 31px;
  text-align: center;
  float: left;
  margin-right: 5px;
}
.related-documents {
  margin-bottom: 10px;
  margin-top: 20px;
  font-size: 18px;
  line-height: 1.3em;
  width: 100%;
  float: left;
}
.project-item figure figcaption p.title {
  position: absolute;
  left: 0%;
  top: 0%;
  margin-left: 0px;
  margin-top: -150px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  z-index: 3;
  transition: all ease 0.4s;
  transition-delay: 0.5s;
  width: 100%;
  color: #fff;
  font-size: 1.4em;
}

.bcms-clearfix:after {
    content: "";
    visibility: hidden;
    display: block;
    /* height: 0; */
    /* clear: both; */
}